declare @IdV uniqueidentifier, @IdA uniqueidentifier
select @IdA = ClientModuleID from VCLib.T_CLIENT_MODULES where [Schema] = 'AKUZ' and ModuleType = 'VmpClientModule'
select @IdV = ClientModuleID from VCLib.T_CLIENT_MODULES where [Schema] = 'VMP' and ModuleType = 'VmpClientModule'

update f
set f.ClientModules = @IdV
from VCLib.T_CLIENT_MODULE_FEATURE f
where f.ClientModules = @IdA

delete from VCLib.T_CLIENT_MODULES where ClientModuleID = @IdA